Ciele
Utilizzo

Who spent a window's credits, grouped per dimension (a turn names two, so dimensions do not add up)

GET/api/v1/usage/spenders

Richiede una chiave API dell'organizzazione con la funzionalità manageMembers.

AuthorizationBearer <token>

In: header

Query Parameters

from?string

Inizio della finestra di utilizzo, come timestamp ISO 8601.

to?string

Fine della finestra di utilizzo, espressa come timestamp ISO 8601.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/usage/spenders"
{  "data": {    "from": "string",    "to": "string",    "dimensions": [      {        "dimension": "member",        "spenders": [          {            "dimension": null,            "id": null,            "credits": null,            "platformCredits": null,            "ownCredits": null,            "calls": null          }        ]      }    ]  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}